Subject: quitel XXIV?

From: Jose Manuel Martinez Fernandez <[email-masked]>
Date: Tue, 21 Apr 1998 16:20:41 +0100 (WETDST)

Dear CCLers,

I'd like to contact the organizers of QUITEL XXIV (L. Sandoval) congress,
which will be held in Puebla (Mexico) next September. 
I've used the e-mail account  [email-masked] and I didn't receive any
answer, and the www page http://148.228.20.176/congreso.html
doesn't seem to work (at least I'm not able to reach that point).

I would appreciate any information,
josema

	    --------------------------------------------------------
	   |     Jose Manuel Martinez Fernandez, Ph.D.              |
	   | 	Dept. de Quimica Fisica, Universidad de Sevilla     |
	   | 	Facultad de Quimica, SEVILLA 41012, SPAIN           |
	   |     e-mail:  [email-masked]                          |
	   |              [email-masked]                       |
	    --------------------------------------------------------